Bug 462418 - stage2 can't bring up broadcom bcm5754
stage2 can't bring up broadcom bcm5754
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-15 23:02 EDT by Jens Petersen
Modified: 2008-09-29 00:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-29 00:43:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anacdump.txt (69.72 KB, text/plain)
2008-09-18 01:38 EDT, Jens Petersen
no flags Details

  None (edit)
Description Jens Petersen 2008-09-15 23:02:59 EDT
Description of problem:
When trying to install current rawhide on a Dell Precision 390, anaconda seems unable
to bring up the network interface by itself.  The enable network interwork dialog
keeps popping up on the 

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:
1. go through GUI until partitioning page
2. Enable network interface dialog appearing -> OK
Actual results:
1. formats drive
2. dialog reappears, goto 2...

Expected results:
2. nic to be recognised without any prompting

Additional info:
rawhide installs ok under qemu/kvm and live installs ok on machine.
Comment 1 Jens Petersen 2008-09-18 01:38:15 EDT
Created attachment 317033 [details]

when I clock on OK in the NIC dialog I get this backtrace.
Comment 2 Kazunori Asayama 2008-09-18 03:08:33 EDT
I could observe the same symptom on PLAYSTATION 3.
Comment 3 Jens Petersen 2008-09-22 01:58:32 EDT
Still happens with anaconda-
Comment 4 Jens Petersen 2008-09-24 19:39:45 EDT
... and with anaconda- fwiw.
Comment 5 Jens Petersen 2008-09-25 01:27:14 EDT
I found workaround: booting boot.iso with "linux askmethod".
Comment 6 Jens Petersen 2008-09-26 03:31:17 EDT
and also with anaconda-
Comment 7 Jens Petersen 2008-09-29 00:43:46 EDT
Fixed in current rawhide -thanks!

Note You need to log in before you can comment on or make changes to this bug.